Depended by: akonadi, signon-ui

Library depended by: